[ 
https://issues.apache.org/jira/browse/AMBARI-25504?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
 ]

Dmytro Grinenko updated AMBARI-25504:
-------------------------------------
    Description: 
Python 2.7 is already of out support : 
[https://www.python.org/doc/sunset-python-2/]

Vulnerabilities are no longer fixed.

 

  was:
Python 2.7 is already of out support : 
[https://www.python.org/doc/sunset-python-2/]

Vulnerabilities are no longer fixed.

Link :  https://issues.apache.org/jira/browse/AMBARI-5463

 


> Move Ambari from Python2.7 to Python3
> -------------------------------------
>
>                 Key: AMBARI-25504
>                 URL: https://issues.apache.org/jira/browse/AMBARI-25504
>             Project: Ambari
>          Issue Type: New Feature
>          Components: ambari-admin, ambari-agent, ambari-server
>    Affects Versions: 2.7.5
>            Reporter: Szabolcs Béki
>            Priority: Major
>              Labels: Python3
>             Fix For: 2.7.6
>
>
> Python 2.7 is already of out support : 
> [https://www.python.org/doc/sunset-python-2/]
> Vulnerabilities are no longer fixed.
>  



--
This message was sent by Atlassian Jira
(v8.3.4#803005)

Reply via email to